
Application: gvSIG desktop - gvSIG bugs #4553
typical installer should not ask about unofficial versions
07/21/2017 11:40 AM - Andrea Antonello

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Óscar Martínez
Category: Installer
Target version: 2.4.0-2830 (rev. org.gvsig.desktop-2.0.196)
Severity: Minor Add-on version:
gvSIG version: 2.4.0 Add-on build:
gvSIG build: Add-on resolve version:
Operative System: Linux Add-on resolve build:
Keywords: Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description

The typical installer asks the user to decide about the Catalg install, telling him that he chose a development version.

I think that should not happen.

Also, during and at the end of the installation process the "next" button is enabled, while only Finish is possible.

Related issues:
Related to Application: gvSIG desktop - gvSIG feature requests # 4481: Comple... Closed 06/12/2017
Related to Application: gvSIG desktop - gvSIG add-on requests # 4588: New add... Closed 08/03/2017

History
#1 - 07/21/2017 11:54 AM - Álvaro Anguix
- Related to gvSIG feature requests #4481: Complementos que no deberían ir en la instalación base added

#2 - 07/21/2017 11:54 AM - Álvaro Anguix
- Target version set to 2.4.0-2850-final (rev. org.gvsig.desktop-2.0.220)

#3 - 07/26/2017 12:23 PM - Joaquín  del Cerro Murciano
- Assignee set to Óscar Martínez

#4 - 08/03/2017 12:35 PM - Óscar Martínez
- Status changed from New to Fixed

#5 - 08/03/2017 04:51 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.4.0-2850-final (rev. org.gvsig.desktop-2.0.220) to 2.4.0-2830 (rev. org.gvsig.desktop-2.0.196)

#6 - 08/03/2017 05:03 PM - Joaquín  del Cerro Murciano
- Related to gvSIG add-on requests #4588: New add-on Catalog-1.0.0.6 added

#7 - 08/08/2017 10:24 AM - Álvaro Anguix
- Status changed from Fixed to Closed
